Subject: Re: [Geopriv] WGLC: draft-ietf-geopriv-policy-25

From: Marc Berryman <[email-masked]>
Date: Fri, 30 Mar 2012 16:47:44 +0000

Sorry to get this in so late.

In the discussion of dynamic/moving references, I think it may be good to emphasize that heading is true heading, rather than magnetic heading.

In 4.9.2.1, GML Sphere Template, there is a typo in the namespace declarations (gml is defined twice, gs is not). 

In 4.9.5.1, GML Arc-Band Template, there is a copy/paste error: the closing tag is Ellipsoid rather than ArcBand.

In the example 5.1, there are comments lettering the points of a polygon, but the polygon is not illustrated in this document.

Marc B.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Hannes Tschofenig
Sent: Friday, February 24, 2012 9:14 AM
To: Alissa Cooper
Cc: GEOPRIV WG
Subject: Re: [Geopriv] WGLC: draft-ietf-geopriv-policy-25

I think it is ready to go. We have worked on this document far too long. 

On Feb 24, 2012, at 4:48 PM, Alissa Cooper wrote:

> Just a reminder to send your WGLC comments on this, even if your only comment is that the document is ready to go. 
> 
> On Feb 13, 2012, at 6:18 PM, Alissa Cooper wrote:
> 
>> This is a GEOPRIV Working Group Last Call for comments on
>> draft-ietf-geopriv-policy-25
>> 
>> Please send your comments to the list by 27 February 2012.  As always, please remember to send a note in if you've read the document and have no other comments other than "its ready to go" - we need those as much as we need "I found a problem."
>> _______________________________________________
>> Geopriv mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/geopriv
>> 
> 
> 
> _______________________________________________
> Geopriv mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/geopriv

_______________________________________________
Geopriv mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/geopriv